NSLM (nslm) wrote,
NSLM
nslm

<minor rant>

Grr Gentoo, grr lack of QA, grrrrr.

"Your current profile is deprecated and not supported anymore.
!!! Please upgrade to the following profile if possible:
hardened-x86-2004.0"

aparrently someone marked the wrong file as depreciated.

Oh, and during the same cycle.
libshadow.so.0 became libshadow.a, which of course broke a few things.
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments